type: otlphttp
github_project: open-telemetry/opentelemetry-collector

status:
  disable_codecov_badge: true
  class: exporter
  stability:
    stable: [traces, metrics, logs]
    development: [profiles]
  distributions: [core, contrib, k8s, otlp]

tests:
  config:
    endpoint: "https://1.2.3.4:1234"

